<?xml version="1.0" encoding='US-ASCII' ?>

<!DOCTYPE xmp>

<xmp message-id="1234">

<GetRequest>

<error-status>noError</error-status>
<error-index>0</error-index>

<variableList>

<variable>
<varname><mib>mib2</mib><object>icmpInMsgs</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>icmpOutMsgs</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>icmpInErrors</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>icmpOutErrors</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>icmpInEchos</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>icmpOutEchos</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

</variableList>
</GetRequest>
</xmp>
